1. i.Annie's Avatar
    Sorry I forgot to tell you, change the name of the firmware from .zip to .ipsw
    2011-02-13 03:55 AM
  2. Neil001's Avatar
    yes, i know about the file ext. can u tell me what am i doing wrong? after open redsnow clicl on browse and i try to point to the iphone1,2_4.1_8b117_.ipsw....it doesn't see it on my desktop. what should i do?

    hows 4.2 compare to 4.1 o 3G iphone unlock is not important right now, we save that battle for another day :-)
    Last edited by Neil001; 2011-02-13 at 04:06 AM. Reason: Automerged Doublepost
    2011-02-13 04:06 AM
  3. i.Annie's Avatar
    Well if you don't much care about unlocking, go ahead and upgrade to 4.2.1 and use greenpois0n to jailbreak. It might work out better for you. If you disable wallpaper and multitasking it will improve your phone's performance a good amount.
    2011-02-13 04:19 AM
  4. ninjaX3's Avatar
    HELP ! x98car I did as you told me, to download a custom 4.2.1 ipsw without baseband update, went to itunes, shift + click on restore, installed... but now I'm getting the error message from itunes that my SIM card's not supported... what should I do now??

    This were my stats before installing 4.2.1


    Iphone 3G
    Baseband: 5.13.04
    Bootloader: 6.4
    Model: MB702
    Firmware: 4.0.2
    Already Unlocked
    Non Tethered

    Info from TinyUmbrella regarding SHSH's

    Saved SHSH's:

    Iphone3G 4.0
    Iphone3G 4.0.1
    Iphone3G 4.0.2
    Iphone3G 4.1
    Iphone3G 4.2.1
    Iphone3G 4.2b3
    2011-02-14 05:25 AM
  5. Simon's Avatar
    If you are at the emergency call screen then you either need to activate with a official carrier sim or use redsnow 0.9.6rc8 to hactivate for you.
    2011-02-14 05:34 AM
  6. ninjaX3's Avatar
    Ok let me try that, I'll keep you updated ! thanks a lot =)

    *UPDATE*

    Weeeeell I'm still stuck at the emergency screen, I downloaded redsnow 0.9.6rc8 but whenever I try to select the IPSW I get the "Unable to recognize specified IPSW" error, and I'm going craaaazy and I don't know what to do now... here are my current specs now from f0recast:

    Baseband: 5.13.04
    Bootloader: 6.4
    Jailbreakable: YES (Always)
    Unlockable: YES - (Use ultrasn0w)
    Tethered: NO
    Firmware: 4.2.1

    Do I need a stock 4.2.1. IPSW for it to work? If the answer's yes, I will keep my current baseband right? Because I'm trying to load the custom IPSW on redsn0w.


    *NEW UPDATE*

    Ok I fiiiiinally found a working ipsw for redsnow, my phone's working now, YAY!! Thanks a lot for your time x98car, u rock!
    Last edited by ninjaX3; 2011-02-14 at 08:29 AM. Reason: Automerged Doublepost
    2011-02-14 07:44 AM
  7. Simon's Avatar
    2011-02-14 02:01 PM
  8. thefake's Avatar
    I had a successfully JB/unlocked iPhone 4 on 4.1, and used PwnageTool to create a custom firmware and upgrade to 4.2.1, retaining my baseband of 1.59. This was successful. Unfortunately, Cydia won't launch, which means I can't unlock, or really do anything.

    I followed the instructions at the beginning of this thread and ran GP over it, but Loader never showed up, which means I still can't reinstall Cydia.

    Any help, please?
    2011-02-15 11:16 AM
  9. Simon's Avatar
    So you dont have cydia at all anymore?
    2011-02-15 03:05 PM
  10. i.Annie's Avatar
    Probably bc iPhone 4 doesn't work well with custom fitmwares. Get TinyUmbrella, start the TSS Server and shift+restore to a stock 4.2.1 firmware.TU will preserve the baseband. Then you'll probably get stuck in recovery mode. Just run greenpois0n right over it. Hold the home button all the way through the codes, don't let go till the codes are gone.
    2011-02-15 03:09 PM
  11. thefake's Avatar
    I did have cydia, it just wouldn't launch, making it worthless. Even cydia needs to run to install cydia.

    I ended up installing a clean 4.1 (that's what I had SHSHs for), then generating the other SHSHs and installing a clean 4.2.1, then running GP. Now everything works great. It was a stressful day, though.
    2011-02-16 09:09 AM
  12. Simon's Avatar
    2011-02-16 02:46 PM
  13. dsmturbo's Avatar
    I don't seem to have any luck finding a custom IPSW online.
    3GS, new bootrom
    BB 05.12.02
    No blobs except for 3.1.3 and V4.2.1+, whatever the + means ( maybe for V4.3 and up?)

    I hear an upcoming sn0wbreeze will make my life easier for V4.2.1, is that correct?
    Ok, it appears that the new sn0wbreeze or pwnagetool will now do what I need that is:
    Preserve my BB
    Preserve my Unlock

    If I am already activated, I would not choose to Activate unless I am on AT&T, is that correct?

    iPhone 3GS, new bootrom, Baseband 05.12.02, unlocked (was a Rogers phone now on Bell), activated on Bell Mobility, on iOS V3.1.3 at present

    I want to go to V4.2.1, grabbed the IPSW and pwnagetool and sn0wbreeze.
    I perform the JB then use either redsn0w or ultrasn0w or ? to finish?

    Still a bit confused but reading tutorials
    Please consider the environment prior to printing
    2011-02-16 10:21 PM
  14. Simon's Avatar
    You only choose activate if you don't have a official carrier sim for whatever carrier the phone is locked to to activate.
    2011-02-16 10:34 PM
  15. Mes's Avatar
    PwnageTool and Snowbreeze do everything. Redsn0w is not required. Ultrasn0w for the unlock if not using an official carrier.
    2011-02-16 11:10 PM
  16. kshaggarwal's Avatar
    Hi

    I have a new Iphone 3GS.
    It FW - 4.1
    BB - 5.14.02
    New Bootrom

    I am looking on for options to JB and Unlock the phone.
    So for now, as far as my research says:

    Please correct me if I am wrong anywhere.
    1. I can stay on 4.1 and get an unteethered JB using Limera1n/pwnage and then unlock using ultrasnow through cydia.
    2. I can go to 4.2.1 but that will be teethered using redsn0w and ultrasn0w.
    3. In both the cases above, I have to go to BB 6.15 and Install the Ipad FW without which I can't unlock.
    4. I have no option to downgrade to 5.13

    Please make corrections, in above.

    And also please suggest something if there are other good methods to avoid teethered JB and unlock without installing Ipad FW.

    Thanks in Advance.
    2011-02-16 11:16 PM
  17. Mes's Avatar
    #2: The latest pwnagetool and snowbreeze are '''untethered'''
    2011-02-16 11:18 PM
  18. dsmturbo's Avatar
    You only choose activate if you don't have a official carrier sim for whatever carrier the phone is locked to to activate.
    Thank you X98car. I am going to try it tonight.

    PwnageTool and Snowbreeze do everything. Redsn0w is not required. Ultrasn0w for the unlock if not using an official carrier.
    Much thanks Mes
    Last edited by dsmturbo; 2011-02-17 at 03:02 AM. Reason: Automerged Doublepost
    Please consider the environment prior to printing
    2011-02-17 03:02 AM
  19. kshaggarwal's Avatar
    Hi

    I have a new Iphone 3GS.
    It FW - 4.1
    BB - 5.14.02
    New Bootrom

    I am looking on for options to JB and Unlock the phone.
    So for now, as far as my research says:

    Please correct me if I am wrong anywhere.
    1. I can stay on 4.1 and get an unteethered JB using Limera1n/pwnage and then unlock using ultrasnow through cydia.
    2. I can go to 4.2.1 but that will be teethered using redsn0w and ultrasn0w.
    3. In both the cases above, I have to go to BB 6.15 and Install the Ipad FW without which I can't unlock.
    4. I have no option to downgrade to 5.13

    Please make corrections, in above.

    And also please suggest something if there are other good methods to avoid teethered JB and unlock without installing Ipad FW.

    Thanks in Advance.
    General Info for Jailbreaking iPhone 3GS, 4, & 4S-untitled.png

    Hi

    I have a new Iphone 3GS.
    It FW - 4.1
    BB - 5.14.02
    Bootload: 6.4
    New Bootrom

    Is there anyway for me to downgrade from 5.14.02 to 5.13 so that I can have an unlock without upgrding to 6.15?
    Or Is there a way to unlock 5.14 or is it even expected to come out after the closure of AT+XAPP hole?

    Thnx
    Last edited by kshaggarwal; 2011-02-17 at 11:33 AM.
    2011-02-17 11:27 AM
  20. Simon's Avatar
    No, there is no way for you to downgrade your baseband.
    2011-02-17 02:50 PM
1,174 ... 14222324252634 ...
LINK TO POST COPIED TO CLIPBOARD